@import url("https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,300;1,400;1,700;1,900&display=swap");
/* line 4, ../SecondStudents/SBooks/sass/Main/mystyle.scss */
* {
  font-family: "lato", sans-serif;
  margin: 0;
  padding: 0%;
  box-sizing: border-box;
  outline: none;
  border: none;
  text-decoration: none;
  text-transform: capitalize;
  transition: all 0.2s linear;
  transition: width none;
}

/* line 17, ../SecondStudents/SBooks/sass/Main/mystyle.scss */
html {
  background-color: #E2DEA9;
  font-size: 62.5%;
  overflow-x: hidden;
  scroll-padding-top: 5rem;
  scroll-behavior: smooth;
}

/* line 26, ../SecondStudents/SBooks/sass/Main/mystyle.scss */
body {
  height: 300rem;
}

/* line 30, ../SecondStudents/SBooks/sass/Main/mystyle.scss */
.header-2 {
  background-color: #EEEEEE;
}

/* line 1, ../SecondStudents/SBooks/sass/myfiles/ab_header.scss */
.header {
  background-color: #c7ddcc;
}

/* line 5, ../SecondStudents/SBooks/sass/myfiles/ab_header.scss */
.header .header-1 {
  padding: 0.5rem 2%;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

/* line 11, ../SecondStudents/SBooks/sass/myfiles/ab_header.scss */
.header .header-1 .logo {
  font-size: 2.5rem;
  font-weight: bolder;
  color: #16123f;
}

/* line 16, ../SecondStudents/SBooks/sass/myfiles/ab_header.scss */
.header .header-1 .logo i {
  color: #abd699;
}

/* line 21, ../SecondStudents/SBooks/sass/myfiles/ab_header.scss */
.header .header-1 .search-form {
  width: 50rem;
  height: 4rem;
  border: 0.1rem solid rgba(0, 0, 0, 0.1);
  overflow: hidden;
  background: #fff;
  display: flex;
  align-items: center;
  border-radius: 0.5rem;
}

/* line 31, ../SecondStudents/SBooks/sass/myfiles/ab_header.scss */
.header .header-1 .search-form input {
  font-size: 1.6rem;
  padding: 0 1.2rem;
  height: 100%;
  width: 100%;
  text-transform: none;
  color: #444;
}

/* line 39, ../SecondStudents/SBooks/sass/myfiles/ab_header.scss */
.header .header-1 .search-form label {
  font-size: 2.5rem;
  padding-right: 1.5rem;
  color: #444;
  cursor: pointer;
}

/* line 46, ../SecondStudents/SBooks/sass/myfiles/ab_header.scss */
.header .header-1 .search-form label:hover {
  color: #75c9b7;
}

/* line 52, ../SecondStudents/SBooks/sass/myfiles/ab_header.scss */
.header .header-1 .icons #search-btn {
  display: none;
}

/* line 56, ../SecondStudents/SBooks/sass/myfiles/ab_header.scss */
.header .header-1 .icons div,
.header .header-1 .icons a {
  font-size: 2.5rem;
  margin-left: 1.5rem;
  color: #444;
  cursor: pointer;
}

/* line 62, ../SecondStudents/SBooks/sass/myfiles/ab_header.scss */
.header .header-1 .icons div:hover,
.header .header-1 .icons a:hover {
  color: #75c9b7;
}

/* line 69, ../SecondStudents/SBooks/sass/myfiles/ab_header.scss */
.header .header-2 {
  background-color: #abd699;
}

/* line 72, ../SecondStudents/SBooks/sass/myfiles/ab_header.scss */
.header .header-2 .navbar {
  text-align: center;
}

/* line 75, ../SecondStudents/SBooks/sass/myfiles/ab_header.scss */
.header .header-2 a {
  color: #fff;
  display: inline-block;
  padding: 1.2rem;
  font-size: 1.7rem;
}

/* line 81, ../SecondStudents/SBooks/sass/myfiles/ab_header.scss */
.header .header-2 a:hover {
  background-color: #75c9b7;
}

/* line 85, ../SecondStudents/SBooks/sass/myfiles/ab_header.scss */
.header .header-2.active {
  position: fixed;
  top: 0%;
  left: 0%;
  right: 0%;
  z-index: 1000;
}

@media (max-width: 991px) {
  /* line 4, ../SecondStudents/SBooks/sass/myfiles/ad_mediaquery.scss */
  html {
    font-size: 55%;
  }
  /* line 8, ../SecondStudents/SBooks/sass/myfiles/ad_mediaquery.scss */
  .header .header-1 {
    padding: 2rem;
  }
}

@media (max-width: 768px) {
  /* line 14, ../SecondStudents/SBooks/sass/myfiles/ad_mediaquery.scss */
  .header .header-2 {
    display: none;
  }
  /* line 17, ../SecondStudents/SBooks/sass/myfiles/ad_mediaquery.scss */
  #search-btn {
    display: inline-block;
  }
  /* line 21, ../SecondStudents/SBooks/sass/myfiles/ad_mediaquery.scss */
  .header .header-1 .icons #search-btn {
    display: inline-block;
  }
  /* line 25, ../SecondStudents/SBooks/sass/myfiles/ad_mediaquery.scss */
  .header .header-1 {
    box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.1);
    position: relative;
  }
  /* line 30, ../SecondStudents/SBooks/sass/myfiles/ad_mediaquery.scss */
  .header .header-1 .search-form {
    position: absolute;
    top: -115%;
    right: 2rem;
    width: 90%;
    box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.1);
  }
  /* line 38, ../SecondStudents/SBooks/sass/myfiles/ad_mediaquery.scss */
  .header .header-1 .search-form.active {
    top: 115%;
  }
}

@media (max-width: 450px) {
  /* line 46, ../SecondStudents/SBooks/sass/myfiles/ad_mediaquery.scss */
  html {
    font-size: 50%;
  }
}

/*# sourceMappingURL=mystyle.css.map */